db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Matrigali <mikem_...@sbcglobal.net>
Subject Re: Does anyone want to run Derby 10.9 on JVM 1.4 or on CDC/FP 1.1?
Date Mon, 27 Jun 2011 16:36:27 GMT
I think it would be ok to drop testing/support for jdk1.4.  But I think
it continues to be valuable to support running derby on small 
devices/set top devices
through support of the CDC/FP 1.1 platform.

Derby  has a architecture which allows developers to add optional
features that depend on newer jdk features, which has been used in
the past and continues to be supported.


Rick Hillegas wrote:
> The 1.4 JVM has not been supported as a free platform for some time 
> (although I believe you can buy a support contract for 1.4 if you need 
> to). Does anyone plan to run Derby 10.9 on this platform? Does anyone 
> plan to run Derby 10.9 on the related small device CDC/FP 1.1 platform? 
> For the next feature release, we are considering dropping support for 
> one or both of these platforms. Your responses will help us make a 
> decision.
> 
> Thanks,
> -Rick
> 


Mime
View raw message